[setup.cfg] Remove outdated ez_setup.py
[cookiecutter.git] / project_template / setup.cfg
index bc172400dbde21f55d8ec9c34ee7afcf0a2e269d..d84280f9298ae87ecddb7fe37b49c9b0b8629fdb 100644 (file)
@@ -2,6 +2,14 @@
 universal = 1
 
 [easy_install]
+find_links = http://phdru.name/Software/Python/
+optimize = 2
+
+[egg_info]
+tag_build = 
+tag_date = 0
+tag_svn_revision = 0
 
 [flake8]
-exclude = .git
+exclude = .git,.tox,docs/conf.py
+